[Previous Months][Date Index][Thread Index][Join - Register][Login]   Help@Insulin-Pumpers.org
  [Message Prev][Message Next][Thread Prev][Thread Next]   for subscribe/unsubscribe assistance
 
 

Re: [IP] tslim/ cgms question



In order to get the latest Dexcom G5 software update, you have to have the
t:slim X2 pump (it is not available for the t:slim G4 pump). The t:slim X2
pump is NOT compatible with the G4 receiver - the G4 receiver is RF not
bluetooth. If you have the t:slim or t:slim G4 you can upgrade to the X2
via the Tandem upgrade program.

On Thu, Aug 31, 2017 at 10:52 AM, ruth jennison <
email @ redacted> wrote:

> Hi all,
>
> Does anyone know if the most current software on the T-slim includes the
> 505
> update for the Dexcom G4?
> My understanding is that the updated G4 is just as accurate as the G5, and
> I9d rather not switch as the G5 transmitter is bigger and I don9t need the
> mobile device bluetooth function.
>
> I spoke with a rep, who seemed confused by my question.
>
> Thanks so much,
>
> Ruth
> --
> Ruth Jennison
> Associate Professor
> Department of English
> University of Massachusetts, Amherst
> South College
> Amherst, MA 01003
> 413-695-7513
> .
> Follow us at https://www.twitter.com/insulinpumpers
> Make a long URL short at http://type1.org
> Donate with every purchase http://smile.amazon.com/
> (select your charity = Insulin Pumpers)
.
----------------------------------------------------------
for HELP or to subscribe/unsubscribe/change list versions,
contact: HELP@insulin-pumpers.org
Follow us at https://www.twitter.com/insulinpumpers
Make a long URL short at http://type1.org
Donate with every purchase http://smile.amazon.com/
(select your charity = Insulin Pumpers)